xutl/yii2-bootstrap-markdown-widget

The bootstrap markdown extension for the Yii framework

Installs: 19

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 1

Forks: 0

Open Issues: 0

Language:JavaScript

Type:yii2-extension

1.0.3 2017-07-30 03:54 UTC

This package is auto-updated.

Last update: 2022-05-10 21:52:56 UTC


README

bootstrap markdown

Latest Stable Version Total Downloads Dependency Status License

Installation

The preferred way to install this extension is through composer.

Either run

php composer.phar require --prefer-dist xutl/yii2-bootstrap-markdown-widget

or add

"xutl/yii2-bootstrap-markdown-widget": "~1.0.0"

to the require section of your composer.json file.

Usage

use xutl\bootstrap\markdown\Markdown;


echo $form->field($model, 'file')->widget(Markdown::::classname(),[
//etc
]);

License

This is released under the MIT License. See the bundled LICENSE.md for details.